/*     1136105 : 이미지 (비율형)      */
.img_ratio__1136105__ {max-width:100%;vertical-align:top}
.img_ratio__1136105__ * {box-sizing:border-box}
.img_ratio__1136105__ a {display:block;vertical-align:top}
.img_ratio__1136105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1136105__ img {width:auto}
}

/*     1136115 : BLANK 컨텐츠      */
.blank__1136115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1136115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136115__ {height:10px}
}

/*     1136125 : 한줄 텍스트      */
.text__1136125__ { text-align: center; }
.text__1136125__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1136125__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1136125__ { margin-left: 40px; text-align: left; }
	.text__1136125__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1136135 : BLANK 컨텐츠      */
.blank__1136135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136135__ {height:10px}
}

/*     1136145 : 타이틀 텍스트      */
.title__1136145__ { text-align: center; }
.title__1136145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1136145__ { text-align: left; margin-left: 40px; }
	.title__1136145__ p {font-size:35px}
}

/*     1136155 : BLANK 컨텐츠      */
.blank__1136155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136155__ {height:5px}
}

/*     1136165 : 한줄 텍스트      */
.text__1136165__ { text-align: center; }
.text__1136165__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1136165__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1136165__ { margin-left: 40px; text-align: left; }
	.text__1136165__ p {font-size:18px}
}

/*     1136175 : BLANK 컨텐츠      */
.blank__1136175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1136175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136175__ {height:10px}
}

/*     1136185 : 장문 텍스트      */
.textarea__1136185__ { text-align: center; }
.textarea__1136185__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1136185__ .pc { display: none; }
.textarea__1136185__ .m { display: block; padding:0 10px;}


@media all and (min-width:1024px){
	.textarea__1136185__ { margin-left: 40px; text-align: left; }
	.textarea__1136185__ p {font-size:18px}
    .textarea__1136185__ .pc { display: block; }
    .textarea__1136185__ .m { display: none; }
}

/*     1136195 : BLANK 컨텐츠      */
.blank__1136195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1136195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136195__ {height:20px}
}

/*     1136205 : BLANK 컨텐츠      */
.blank__1136205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136205__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136205__ {height:40px}
}

/*     1136215 : 이미지      */
.img__1136215__ {max-width:100%}
.img__1136215__ * {box-sizing:border-box}
.img__1136215__ a {display:block;vertical-align:top}
.img__1136215__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: none; }

.img__1136215__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__1136215__ .left h3, .img__1136215__ .left p, .img__1136215__ .left h2 { margin: 0; }
.img__1136215__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__1136215__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; margin-bottom:10px;}
.img__1136215__ .left p { font-weight: 300; }
.img__1136215__ .left .pc { display: none; }
.img__1136215__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__1136215__ { display: flex; }
	.img__1136215__ .left { width: 89%; height: 100%; }
	.img__1136215__ .left .text-box { padding: 50px 40px; }
	.img__1136215__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__1136215__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__1136215__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__1136215__ img { margin: 5px 0 70px -12%; width: 42%; display:block; }
    .img__1136215__ .left .pc { display: block; }
    .img__1136215__ .left .m { display: none; }

}

/*     1136225 : BLANK 컨텐츠      */
.blank__1136225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1136225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136225__ {height:40px}
}

/*     1136235 : BLANK 컨텐츠      */
.blank__1136235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1136235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136235__ {height:140px}
}

/*     1136245 : 이미지      */
.img__1136245__ {max-width:100%; position: relative; }
.img__1136245__ * {box-sizing:border-box}
.img__1136245__ a {display:block;vertical-align:top}
.img__1136245__ img {width:60%;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1136245__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1136255 : BLANK 컨텐츠      */
.blank__1136255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.blank__1136255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136255__ {height:200px}
}

/*     1136265 : BLANK 컨텐츠      */
.blank__1136265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1136265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136265__ {height:50px}
}

/*     1136275 : 타이틀 텍스트      */
.title__1136275__ {font-size:0; text-align: center; }
.title__1136275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1136275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136275__.style_top p {padding-top:10px}
.title__1136275__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136275__.style_right p {padding-right:14px}
.title__1136275__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136275__.style_bottom p {padding-bottom:12px}
.title__1136275__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136275__.style_left p {padding-left:14px}
.title__1136275__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136275__.style_circle1 p {padding-left:18px}
.title__1136275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136275__.style_circle2 p {padding-left:18px}
.title__1136275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136275__ p {font-size:24px}
	.title__1136275__.style_top p:before {width:24px}
	.title__1136275__.style_right p:before {height:24px}
	.title__1136275__.style_bottom p:before {width:24px}
	.title__1136275__.style_left p:before {height:24px}
}

/*     1136285 : 타이틀 텍스트      */
.title__1136285__ {font-size:0; text-align: center; }
.title__1136285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136285__.style_top p {padding-top:10px}
.title__1136285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136285__.style_right p {padding-right:14px}
.title__1136285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136285__.style_bottom p {padding-bottom:12px}
.title__1136285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136285__.style_left p {padding-left:14px}
.title__1136285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136285__.style_circle1 p {padding-left:18px}
.title__1136285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136285__.style_circle2 p {padding-left:18px}
.title__1136285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136285__ p {font-size:35px}
	.title__1136285__.style_top p:before {width:35px}
	.title__1136285__.style_right p:before {height:35px}
	.title__1136285__.style_bottom p:before {width:35px}
	.title__1136285__.style_left p:before {height:35px}
}

/*     1136295 : BLANK 컨텐츠      */
.blank__1136295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136295__ {height:10px}
}

/*     1136305 : 한줄 텍스트      */
.text__1136305__ { text-align: center; }
.text__1136305__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1136305__ p strong { font-weight: 500; }
.text__1136305__ .pc { display: none; }
.text__1136305__ .m { display: block; }

.text__1136305__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1136305__ p {font-size:20px}
    .text__1136305__ .pc { display: block; }
    .text__1136305__ .m { display: none; }
}

/*     1136315 : BLANK 컨텐츠      */
.blank__1136315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1136315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136315__ {height:20px}
}

/*     1136325 : 타이틀 텍스트      */
.title__1136325__ { margin-bottom: -45px; }
.title__1136325__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1136325__ ul li { padding: 10px; }
.title__1136325__ ul li:nth-child(odd) { background: #dd6989; }
.title__1136325__ ul li:nth-child(even) { background: #dd6989; }
.title__1136325__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1136325__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1136325__ ul li .dot .d-none { opacity: 0; }

.title__1136325__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1136325__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1136325__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1136325__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1136325__ { margin-bottom: -200px; }
	.title__1136325__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1136325__ ul li { flex: 1; height:250px;}
	.title__1136325__ .text-box { padding: 50px 0;}
	.title__1136325__ .text-box h3 { font-size: 30px; }
	.title__1136325__ .text-box h3:after { margin: 25px auto; }
	.title__1136325__ p { font-size: 20px; }
}

/*     1136335 : BLANK 컨텐츠      */
.blank__1136335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__1136335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136335__ {height:80px}
}

/*     1136615 : 이미지      */
.img__1136615__ {max-width:100%;}
.img__1136615__ * {box-sizing:border-box}
.img__1136615__ a {display:block;vertical-align:top}
.img__1136615__ img {width:px;vertical-align:top}
.img__1136615__ .text_box p{font-size:16px; line-height:1.8em; margin:0;}

@media all and (min-width:1024px){

.img__1136615__ {max-width:100%; display:flex; align-items:center; gap:30px;}
.img__1136615__ * {box-sizing:border-box}
.img__1136615__ a {display:block;vertical-align:top}
.img__1136615__ img {width:px;vertical-align:top}
.img__1136615__ .text_box p{font-size:20px; font-weight:300;}
}

/*     1136645 : BLANK 컨텐츠      */
.blank__1136645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136645__ {height:40px}
}

/*     1136345 : BLANK 컨텐츠      */
.blank__1136345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136345__ {height:40px}
}

/*     1136355 : 타이틀 텍스트      */
.title__1136355__ {font-size:0; text-align: center; }
.title__1136355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1136355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136355__.style_top p {padding-top:10px}
.title__1136355__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136355__.style_right p {padding-right:14px}
.title__1136355__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136355__.style_bottom p {padding-bottom:12px}
.title__1136355__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136355__.style_left p {padding-left:14px}
.title__1136355__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136355__.style_circle1 p {padding-left:18px}
.title__1136355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136355__.style_circle2 p {padding-left:18px}
.title__1136355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136355__ p {font-size:24px}
	.title__1136355__.style_top p:before {width:24px}
	.title__1136355__.style_right p:before {height:24px}
	.title__1136355__.style_bottom p:before {width:24px}
	.title__1136355__.style_left p:before {height:24px}
}

/*     1136365 : 타이틀 텍스트      */
.title__1136365__ {font-size:0; text-align: center; }
.title__1136365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136365__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136365__.style_top p {padding-top:10px}
.title__1136365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136365__.style_right p {padding-right:14px}
.title__1136365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136365__.style_bottom p {padding-bottom:12px}
.title__1136365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136365__.style_left p {padding-left:14px}
.title__1136365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136365__.style_circle1 p {padding-left:18px}
.title__1136365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136365__.style_circle2 p {padding-left:18px}
.title__1136365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136365__ p {font-size:35px}
	.title__1136365__.style_top p:before {width:35px}
	.title__1136365__.style_right p:before {height:35px}
	.title__1136365__.style_bottom p:before {width:35px}
	.title__1136365__.style_left p:before {height:35px}
}

/*     1136375 : BLANK 컨텐츠      */
.blank__1136375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1136375__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136375__ {height:20px}
}

/*     1136385 : 한줄 텍스트      */
iframe { width:100%; height:300px; }

@media (min-width:1024px) {
iframe { width:100%; height:700px; }
}

/*     1136395 : BLANK 컨텐츠      */
.blank__1136395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136395__ {height:40px}
}

/*     1136405 : BLANK 컨텐츠      */
.blank__1136405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136405__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136405__ {height:40px}
}

/*     1136415 : 타이틀 텍스트      */
.title__1136415__ {font-size:0; text-align: center; }
.title__1136415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1136415__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136415__.style_top p {padding-top:10px}
.title__1136415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136415__.style_right p {padding-right:14px}
.title__1136415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136415__.style_bottom p {padding-bottom:12px}
.title__1136415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136415__.style_left p {padding-left:14px}
.title__1136415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136415__.style_circle1 p {padding-left:18px}
.title__1136415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136415__.style_circle2 p {padding-left:18px}
.title__1136415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136415__ p {font-size:24px}
	.title__1136415__.style_top p:before {width:24px}
	.title__1136415__.style_right p:before {height:24px}
	.title__1136415__.style_bottom p:before {width:24px}
	.title__1136415__.style_left p:before {height:24px}
}

/*     1136425 : BLANK 컨텐츠      */
.blank__1136425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136425__ {height:10px}
}

/*     1136435 : 타이틀 텍스트      */
.title__1136435__ {font-size:0; text-align: center; }
.title__1136435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136435__.style_top p {padding-top:10px}
.title__1136435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136435__.style_right p {padding-right:14px}
.title__1136435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136435__.style_bottom p {padding-bottom:12px}
.title__1136435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136435__.style_left p {padding-left:14px}
.title__1136435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136435__.style_circle1 p {padding-left:18px}
.title__1136435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136435__.style_circle2 p {padding-left:18px}
.title__1136435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136435__ p {font-size:35px}
	.title__1136435__.style_top p:before {width:35px}
	.title__1136435__.style_right p:before {height:35px}
	.title__1136435__.style_bottom p:before {width:35px}
	.title__1136435__.style_left p:before {height:35px}
}

/*     1136445 : BLANK 컨텐츠      */
.blank__1136445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1136445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136445__ {height:20px}
}

/*     1136455 : 이미지      */
.img__1136455__ {max-width:100%}
.img__1136455__ * {box-sizing:border-box}
.img__1136455__ a {display:block;vertical-align:top}
.img__1136455__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1136455__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1136455__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1136455__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1136455__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1136455__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1136455__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1136455__ { display: flex; align-items: end; }
	.img__1136455__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1136455__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1136455__ .right li .front span { font-size: 23px; }
	.img__1136455__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1136455__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1136455__ .right li > span {letter-spacing: 0; }
} 

/*     1136465 : BLANK 컨텐츠      */
.blank__1136465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1136465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136465__ {height:40px}
}

/*     1136475 : BLANK 컨텐츠      */
.blank__1136475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136475__ {height:40px}
}

/*     1136485 : 타이틀 텍스트      */
.title__1136485__ {font-size:0; text-align: center; }
.title__1136485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1136485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136485__.style_top p {padding-top:10px}
.title__1136485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136485__.style_right p {padding-right:14px}
.title__1136485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136485__.style_bottom p {padding-bottom:12px}
.title__1136485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136485__.style_left p {padding-left:14px}
.title__1136485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136485__.style_circle1 p {padding-left:18px}
.title__1136485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136485__.style_circle2 p {padding-left:18px}
.title__1136485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136485__ p {font-size:24px}
	.title__1136485__.style_top p:before {width:24px}
	.title__1136485__.style_right p:before {height:24px}
	.title__1136485__.style_bottom p:before {width:24px}
	.title__1136485__.style_left p:before {height:24px}
}

/*     1136495 : BLANK 컨텐츠      */
.blank__1136495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136495__ {height:10px}
}

/*     1136505 : 타이틀 텍스트      */
.title__1136505__ {font-size:0; text-align: center; }
.title__1136505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136505__.style_top p {padding-top:10px}
.title__1136505__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136505__.style_right p {padding-right:14px}
.title__1136505__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136505__.style_bottom p {padding-bottom:12px}
.title__1136505__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136505__.style_left p {padding-left:14px}
.title__1136505__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136505__.style_circle1 p {padding-left:18px}
.title__1136505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136505__.style_circle2 p {padding-left:18px}
.title__1136505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136505__ p {font-size:35px}
	.title__1136505__.style_top p:before {width:35px}
	.title__1136505__.style_right p:before {height:35px}
	.title__1136505__.style_bottom p:before {width:35px}
	.title__1136505__.style_left p:before {height:35px}
}

/*     1136515 : BLANK 컨텐츠      */
.blank__1136515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1136515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136515__ {height:20px}
}

/*     1136525 : 이미지      */
.img__1136525__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1136525__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1136525__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1136525__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1136525__ ul li .text-box { text-align: center; }
.img__1136525__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1136525__ ul li .text-box p { color: #3a3a3a; }
.img__1136525__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1136525__ ul li .text-box .text-pc { display: none; }
.img__1136525__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1136525__ { border-top: 0; margin-top: 0; }
	.img__1136525__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1136525__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1136525__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1136525__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1136525__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1136525__ ul li .text-box { text-align: left; }
	.img__1136525__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1136525__ ul li .text-box p { font-size: 18px; }
	.img__1136525__ ul li .text-box .text-pc { display: block; }
	.img__1136525__ ul li .text-box .text-m { display: none; }
}

/*     1136535 : BLANK 컨텐츠      */
.blank__1136535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136535__ {height:40px}
}

/*     1136545 : BLANK 컨텐츠      */
.blank__1136545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1136545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136545__ {height:40px}
}

/*     1136555 : 타이틀 텍스트      */
.title__1136555__ {font-size:0; text-align: center; }
.title__1136555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1136555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136555__.style_top p {padding-top:10px}
.title__1136555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136555__.style_right p {padding-right:14px}
.title__1136555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136555__.style_bottom p {padding-bottom:12px}
.title__1136555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136555__.style_left p {padding-left:14px}
.title__1136555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136555__.style_circle1 p {padding-left:18px}
.title__1136555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136555__.style_circle2 p {padding-left:18px}
.title__1136555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136555__ p {font-size:24px}
	.title__1136555__.style_top p:before {width:24px}
	.title__1136555__.style_right p:before {height:24px}
	.title__1136555__.style_bottom p:before {width:24px}
	.title__1136555__.style_left p:before {height:24px}
}

/*     1136565 : BLANK 컨텐츠      */
.blank__1136565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1136565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136565__ {height:10px}
}

/*     1136575 : 타이틀 텍스트      */
.title__1136575__ {font-size:0; text-align: center; }
.title__1136575__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1136575__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1136575__.style_top p {padding-top:10px}
.title__1136575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1136575__.style_right p {padding-right:14px}
.title__1136575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1136575__.style_bottom p {padding-bottom:12px}
.title__1136575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1136575__.style_left p {padding-left:14px}
.title__1136575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1136575__.style_circle1 p {padding-left:18px}
.title__1136575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1136575__.style_circle2 p {padding-left:18px}
.title__1136575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1136575__ p {font-size:35px}
	.title__1136575__.style_top p:before {width:35px}
	.title__1136575__.style_right p:before {height:35px}
	.title__1136575__.style_bottom p:before {width:35px}
	.title__1136575__.style_left p:before {height:35px}
}

/*     1136585 : BLANK 컨텐츠      */
.blank__1136585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1136585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136585__ {height:20px}
}

/*     1136595 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1136595__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1136595__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1136595__ ul li:first-child {margin-top:0}
.text_list__1136595__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1136595__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1136595__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1136595__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1136595__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1136595__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1136595__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1136595__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1136595__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1136595__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1136605 : BLANK 컨텐츠      */
.blank__1136605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1136605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1136605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1136605__ {height:40px}
}

